
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "トランスクリプト";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "ログ";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Transcript Logs";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "トランスクリプトログ";

/* Class = "NSButtonCell"; title = "Send to Panic…"; ObjectID = "41"; */
"41.title" = "Panic に送信…";

/* Class = "NSToolbarItem"; label = "Send to Panic"; ObjectID = "42"; */
"42.label" = "Send to Panic";

/* Class = "NSToolbarItem"; paletteLabel = "Send to Panic"; ObjectID = "42"; */
"42.paletteLabel" = "Panic に送信";

/* Class = "NSTextFieldCell"; placeholderString = "name@example.com"; ObjectID = "25P-DD-5Nq"; */
"25P-DD-5Nq.placeholderString" = "入力例: name@example.com";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "DJD-nW-ACE"; */
"DJD-nW-ACE.title" = "送信";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "anh-T5-eY4"; */
"anh-T5-eY4.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "bth-xV-09i"; */
"bth-xV-09i.title" = "コメント:";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Progress";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "進捗状況";

/* Class = "NSTextFieldCell"; title = "You can edit the transcript."; ObjectID = "ic4-I5-nYl"; */
"ic4-I5-nYl.title" = "トランスクリプトを編集できます。";

/* Class = "NSBox"; title = "Box"; ObjectID = "ye4-8j-1H3"; */
"ye4-8j-1H3.title" = "Box";
